Loading...
Searching...
No Matches
Casarc.h File Reference
`#include <casacore/casa/aips.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <string>`
`#include <list>`
`#include <map>`

Go to the source code of this file.

## Classes

class | casacore::Casarc
class | casacore::Casarc::meta_entry_
class | casacore::CasarcCleanup

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Variables

static class casacore::CasarcCleanup | casacore::local_cleanup_object